#container {
    margin: 20px;
    height: 1300px;
  }

  #first {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 1200px;
	flex-direction: column;
	background: url('../assets/back2.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	object-fit: fill;
	object-position: right bottom;
}
.row {
	
	display: flex;
    margin-bottom: 100px;



  }
  
.column {
	display: flex;
	padding-right: 100px;
	padding-left: 100px;
	
  }
  #headline {
	text-align: center;
	font-weight: 700;
	font-size: 48px;
}
/* Styling for the entire page */
body {
    background-color: #f8f8f8;
    color: #333;
    font-family: Arial, sans-serif;
    margin: 10px 10px 10px 10px;
    padding: 0;
    }
    /* Styling for the header section */
    header {
    color: #939090;
    padding: 20px;
    
    }

    hr {
        border: 1px solid #939090;
      }

    header h1 {
    margin: 0;
    }
    header h3 {
    margin-top: 0;
    }
    header a {
    color: #fff;
    text-decoration: none;
    }
    /* Styling for the main content section */
    main {
    padding: 20px;
    }
    main h2 {
    margin-top: 30px;
    }
    main ul {
    margin-top: 0;
    margin-bottom: 20px;
    }
    main li {
    margin-bottom: 5px;
    }
    main table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    }
    main td {
    vertical-align: top;
    padding: 5px;
    border: 1px solid #ccc;
    }
    main td:first-child {
    width: 30%;
    }
    main td:last-child {
    width: 70%;
    }
    /* Styling for the contact form */
    form {
    margin-top: 30px;
    }
    form label {
    display: block;
    margin-bottom: 10px;
    }
    form input[type="text"],
    form input[type="email"],
    form textarea {
    width: 100%;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 3px;
    border: 1px solid #ccc;
    }
    form textarea {
    height: 100px;
    }
    form input[type="submit"] {
    background-color: #4CAF50;
    color: #fff;
    border: none;
    border-radius: 3px;
    padding: 10px 20px;
    cursor: pointer;
    }
    form input[type="submit"]:hover {
    background-color: #3e8e41;
    }
   
